body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align:left;
	color: #ffffff;
	background-color: #ffffff;
}

a:link, a:visited {

	color: #99CCFF;

	text-decoration:none;



}

a:hover, a:active {

	color: #339999;

	text-decoration:none

}

img {

	border: #666666;



}

.specifications td {

	font-size: x-small;

	background-color:#dddddd;



}



.750width {

width: 750px;

}

	

#list {

	padding: 10px;

	float: right;

	width: 140px;

	color: #FFFFFF;	

}

#list a:link, #list a:visited {

	color: #ffffff;

	text-decoration:none;

	

}

#list a:hover, #list a:active {

	color: #ffcccc;

	text-decoration:none

}

#list ul{

	margin-left:0px;



}

#list li {

	list-style-type:none;

	list-style-position:outside;

	background-color:#884554;

	padding:2px;

	margin-bottom:1px

}



fieldset {

	padding: 10px;

}

label {

	display: block;  /* block float the labels to left column, set a width */

	float: left; 

	width: 150px; 

	padding: 0; 

	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */

	text-align: right; 

	}

	

caption {

	text-align: left; 

	}

legend {

	color: #aa6373;

	font-weight:bold;

	font-size:small

}



input, textarea, select {

	font-family: Arial, Helvetica, sans-serif;

	color: #003399;

	font-weight:normal;

	font-size:100%

}

table {

text-align:left

}

#wrapper {

text-align:center

}

.style1 {
	color: #003366;

}
.page_titles{
color:#FFFFFF;
font-size:24px;
font-weight:bold;
padding-left:5px;
font-weight:normal;
}

.dropmenu{
font-size:12px;}

#eborder{
border: 1px solid #ccc;
background-color:#e5eaef;
padding:5px; }

#sborder{
border: 1px solid #ccc;
padding:5px; 
background-color:#e5eaef;
}